[paludis-user] Solve "ss" and "com_err" blockage

Damian Nadales damian.nadales at gmail.com
Wed Nov 19 08:42:30 UTC 2008


Hi,

I'm finally working with Paludis :)

However, I cannot get rid of this blockage. After executing
    paludis --pretend --install world

Two errors arise:
    * sys-libs/ss::installed [! blocking]
    Reasons: sys-libs/e2fsprogs-libs-1.41.2:0::installed
    * sys-libs/com_err::installed [! blocking]
    Reasons: sys-libs/e2fsprogs-libs-1.41.2:0::installed

I followed the instruction in this forum (regarding the paludis
command. I didn't run emerge).
    http://forum.soft32.com/linux/gentoo-user-fix-e2fsprogs-BLOCK-ftopict469269.html

But the blockage is still there.

Any ideas?

Thanks in advance.

Regards,
Damian.



More information about the paludis-user mailing list